prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: osm-gps-map
Description: Moving map widget using openstreet map data
Version: 0.7.3
Requires: gtk+-2.0 libsoup-2.4
Libs: -L${libdir} -losmgpsmap
Cflags: -I${includedir}/osmgpsmap
